Subject: Re: Registration of media typeimage/svg+xml
From: Chris Lilley <[email-masked]>
To: [email-masked] (Henry S. Thompson)
Cc: [email-masked], [email-masked]
Date: Mon, 19 Jul 2010 19:41:46 +0200
List-Id: <ietf-xml-mime.imc.org>

On Friday, June 18, 2010, 5:50:56 PM, Henry wrote:

HST> Suggest you add

HST>    Fragment Identifiers

HST>    For documents labeled as application/svg+xml, the fragment identifier
HST>    notation is exactly that for application/xml, as specified in [RFC
HST>    3023] or its successors.

Henry,

I have updated the registration template on the editors draft for SVG 1.1 second edition, incorporating a modified form of your suggestion (added a reference to the SVG-specific fragment syntax as well as the xml generic one).

http://dev.w3.org/SVG/profiles/1.1F2/publish/mimereg.html

Please have a look and tell me if its ok.

-- 
 Chris Lilley                    mailto:[email-masked]
 Technical Director, Interaction Domain
 W3C Graphics Activity Lead
 Co-Chair, W3C Hypertext CG

Date: Mon, 19 Jul 2010 19:40:09 +0200
From: Chris Lilley <[email-masked]>
Reply-To: Chris Lilley <[email-masked]>
Organization: W3C
To: Paul Libbrecht <[email-masked]>
CC: [email-masked], [email-masked]
Subject: Re: Registration of media typeimage/svg+xml
Sender: [email-masked]

On Thursday, June 17, 2010, 9:09:32 PM, Paul wrote:

PL> Dear Chris,

PL> Could I suggest to add in this registration clipboard format names as
PL> part of the additional information so that applications use them  
PL> consistently?

Paul,

I have updated the registration template on the editors draft for SVG 1.1 second edition, incorporating your suggestion.

http://dev.w3.org/SVG/profiles/1.1F2/publish/mimereg.html

Please have a look and tell me if its ok.

-- 
 Chris Lilley                    mailto:[email-masked]
 Technical Director, Interaction Domain
 W3C Graphics Activity Lead
 Co-Chair, W3C Hypertext CG